@media only screen and (min-device-width: 640px) {
   body {
      max-width: 75%;
   }
   .container {}
   .content-left {
      float: left;
      width: 23%;
   }
   .content-right {
      float: right;
      width: 17%;
   }
   .content-main {
      float: left;
      width: 58.9%;
      padding: 0 5px;
   }
}
.xt_item {color:#555;margin:4px;padding:0;border:1px solid #c6cecf;border-radius:4px}
.xt_item {background:#FFFFCC;margin:0;padding:4px 5px;border:1px solid #f9f1f2;border-top:1px dashed #f9f1f2;border-bottom:1px dashed #d9d1d2}
.xt_item:first-child {border-top:1px solid #f9f1f2;border-radius:4px 4px 0 0}
.xt_item:last-child {border-bottom:1px solid #f9f1f2;border-radius:0 0 4px 4px}

.xt_blog_title {background:#fff;margin:0px 0px;padding:4px 2px;color:#fff;font-size:10px;font-weight:bold}

.xt_blog_entry_date, .xt_blog_comment, .xt_tags, .xt_blog_content, .xt_blog_title {color:#555;margin:4px;padding:0;border:1px solid #c6cecf;border-radius:4px}
.xt_blog_entry_date, .xt_tags,.xt_blog_content, .xt_blog_title {background:#fff;margin:0;padding:4px 5px;border:1px solid #f9f1f2;border-top:1px dashed #f9f1f2;border-bottom:1px dashed #d9d1d2}
.main_menu, {background:#fff;border:1px solid #cecfce;border-bottom:5px solid #cecfce;margin:2px;padding:5px 3px;color:#555}
.menus {
    background: #ffffff;
    border-bottom: 1px solid #e9e9e9;
    margin: 2px 4px 2px 4px;
    padding: 2px 2px 2px 2px;
}

.xt_blog_title_link {color:#00a9e8;text-decoration:none;font-weight:bold;text-shadow:0 1px #00a9e8;}
.xt_heading{padding-bottom:9px; font-size:17px;}
.xt_blog_comments_title, .xt_blog_comments br, .xt_blog_subtitle {display:none}
.xt_blog_comment_content p {margin:5px 0;}
.xt_blog_write_a_comment_title, .xt_description, .xt_heading {display:block}
.xt_blog_comment_date, .xt_blog_comment_author, .xt_blog_comment_actions {padding:1px}
.xt_blog_comment_author, 